본문 바로가기
운영체제 (L,B,WIN)

아래한글 임의코드 실행 취약점 보안 업데이트

by 날으는물고기 2015. 8. 5.

아래한글 임의코드 실행 취약점 보안 업데이트

728x90

□ 개요

 o 한글과컴퓨터社의 한글 등 오피스 프로그램에서 임의 코드실행이 가능한 취약점이 발견됨 [1]

   - 공격자는 특수하게 조작한 웹페이지 방문 유도 또는 웹 게시물, 메일, 메신저의 링크 등을 통해 특수하게 조작된 문서를 열어보도록 유도하여 임의코드를 실행시킬 수 있음

 o 영향 받는 버전의 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 보안 업데이트를 권고함


□ 해당 시스템

제품군

세부제품

영향 받는 버전

한컴오피스 2014

공통 요소

9.1.0.2667 이전버전

한글

9.1.0.2522 이전버전

한셀

9.1.0.2528 이전버전

한쇼

9.1.0.2609 이전버전

한컴오피스 2010

공통 요소

8.5.8.1536 이전버전

한글

8.5.8.1474 이전버전

한셀

8.5.8.1386 이전버전

한쇼

8.5.8.1530 이전버전

한컴오피스 2007

공통 요소

7.5.12.714 이전버전

한글

7.5.12.722 이전버전

넥셀

7.5.12.779 이전버전

HSlide

7.5.12.922 이전버전


□ 해결 방안

  o 한글과컴퓨터 홈페이지에서 보안업데이트 파일을 직접 다운로드 받아 설치하여 영향 받지 않는 버전(보안#31)으로 업데이트

   - 다운로드 경로 : http://www.hancom.com/downLoad.downPU.do?mcd=005


  o 한글과컴퓨터 자동 업데이트를 통해 최신버전으로 업데이트

    - 시작 → 모든 프로그램 → 한글과컴퓨터 → 한글과컴퓨터 자동 업데이트




□ 문의사항

 o 한국인터넷진흥원 인터넷침해대응센터국번없이 118

 

□ 기타

 o 이번 보안 업데이트에 포함된 임의코드 실행 취약점은 KrCERT 홈페이지를 통해 장대희님께서 제공해주셨습니다.

 

 

[참고사이트]

[1] http://www.hancom.com/downLoad.downPU.do?mcd=005


728x90

댓글0